> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://docs.resemble.ai/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.resemble.ai/_mcp/server.

# Billing Usage

`GET https://app.resemble.ai/api/v2/account/billing_usage`

| Parameter    | Description              |
| ------------ | ------------------------ |
| `start_date` | `YYYY-MM-DD` start date. |
| `end_date`   | `YYYY-MM-DD` end date.   |

> Values are reported in seconds.

```json
{
  "success": true,
  "items": {
    "detect": "1200",
    "synth": "8450"
  }
}
```

```bash
curl 'https://app.resemble.ai/api/v2/account/billing_usage?start_date=2024-01-01&end_date=2024-12-10' \
  -H 'Authorization: Bearer YOUR_API_TOKEN'
```